[Desktop Entry]
Name=E-book reader
Name[ru]=Чтение электронных книг
GenericName=E-book reader
GenericName[ru]=Чтение электронных книг
Type=Application
TryExec=FBReader
Comment=FBReader E-book reader
Comment[ru]=FBReader, программа для чтения электронных книг
Exec=FBReader %F
Icon=FBReader.png
Terminal=false
StartupNotify=true
Categories=Office;Viewer;Literature
Comment[ar]=قارئ الكتب الإلكترونية
Comment[es]=FBReader Lector de Libros Elecrónicos
Comment[zh_CN]=FBReader 电子书阅读器
GenericName[ar]=قارئ الكتب الإلكترونية
GenericName[es]=Lector de Libros
GenericName[zh_CN]=电子书阅读
Name[ar]=قارئ الكتب الإلكترونية
Name[es]=Lector de Libros
Name[zh_CN]=电子书阅读
X-Fly-OriginFile=/usr/share/applications/FBReader.desktop
